body 
{
  font-family:verdana !important;
  font-size:14px !important;
  color:#666666 !important;
}



H1 {  
  color: #495869 !important;
  font-family: 'Archivo', sans-serif !important;
  font-size: 40px !important;
  font-weight: 700 !important;
  line-height: 120% !important;

}

@media only screen and (max-width: 749px){
  H1 {  
  	font-size: 25px !important;
  	font-weight: 600 !important;
  	line-height: 100% !important;
   }

  .imgTitle {
  	top: 40% !important;
  }
}

H2 {
  color: #000000 !important;
  font-family: 'Archivo', sans-serif !important;
  font-size: 32px !important;
  font-weight: 700 !important;
  line-height: 120% !important;
}


H3 {
  color: #000000 !important;
  font-family: 'Archivo', sans-serif !important;
  font-size: 24px !important;
  font-weight: 500 !important;
  line-height: 120% !important;
  border-bottom: none !important
}


H4, H4 a:link, H4 a:visited, H4 a:active  {
  color: #000000 !important;
  font-family: 'Lato', sans-serif !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  line-height: 120% !important;
  text-decoration: none !important;
}


H4 a:hover {
  color: #000000 !important;
  font-family: 'Lato', sans-serif !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  line-height: 120% !important;
  text-decoration:underline !important;
}


a:link, a:visited, a:active {
    font-family: verdana;
    color: #666666;
    text-decoration: underline;
}

a:hover{
	text-decoration:underline;
}

strong, strong a:link, strong a:visited, strong a:active{
font-weight: 700px !important;
  font-family:verdana !important;
  font-size:14px !important;
  /*color:#363B73 !important;*/
  color:#495869 !important;

}


strong a:hover{
  font-family:verdana;
  font-size:14px;
  font-weight:700px;
  /*color:#363B73 !important;*/
  color:#495869 !important;
  text-decoration:underline;
}



select {
  display:block !important;
  width: auto !important;
  }

select.selectLandingQuicklinks{
  height: auto !important;
  display: unset !important;
}


ul{
  list-style: disc !important;
  padding-left:20px !important;
}

ul.sfitemsList.sfitemsListTitleDateTmb {
    list-style-type: none !important;
    margin-left: 0px !important;
    padding-left: 0px !important;
}

ul.sfeventsList.sfeventsListTitleCityDate {
    list-style: none !important;
    padding-left: 0px !important;
}


.dropdown-content ul {
    padding-left: 0px !important;
}



.bodyBackground {
    padding-left: 0px !important;
    padding-right: 0px !important;
}



/*-----------------------------------------------------------------------------------------*/
/* GLOBAL STYLES*/
/*-----------------------------------------------------------------------------------------*/


.backgroundBlue {
  /*background-color: #363C74 !important;*/
  background-color: #495869 !important;
}

.backgroundLTBlue{
	/*background-color: rgba(54, 60, 116, 0.25) !important;*/
	background-color:#8CBDC8 !important;
}

.backgroundTan{
  background-color: #F2F2EC !important;
}

.backgroundWhite{
  background-color: #FFFFFF !important;
}

.backgroundGreen{
  /*background-color: #B8E986 !important;*/
  background-color: #8AAF8E !important;
}

.backgroundHEAPOrange{
 	background-color: #e7a723 !important;
}



.TEXTFeatureTitleBlue, .TEXTFeatureTitleBlue a:link, .TEXTFeatureTitleBlue a:visited, .TEXTFeatureTitleBlue a:active {
    font-family: Arial;
    color: #495869;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}


.TEXTSubTitleGray {
    font-family: Verdana;
    color: #666666;
    font-size: 12px;
}



.TEXTAdvantageBlue {
    color: #9CC5DD;
    font-weight: bold;
    font-style: italic;
}

.listOrangeBullets li {
    list-style-image: url(https://www.mainehousing.org/images/default-source/graphics/orangebullet_gr.png);
}

.internalBorderLeft{
    /*border-left: 1px dashed #363C74;*/
    border-left: 1px dashed #495869;
    padding-left: 5px;
}

.internalBorderRight{
     /*border-right: 1px dashed #363C74;*/
    border-right: 1px dashed #495869;
    padding-right: 5px;
}

.ItalicSmall {
    font-style: italic;
    font-size: 10px;
}

.listQuicklinks li {
    list-style-image: url(http://www.mainehousing.org/images/default-source/graphics/arrowlink.png) !important;
    padding-top: 10px;
    margin-left: 35px !important;
}



/*-----------------------------------------------------------------------------------------*/
/* MENU STYLES*/
/*-----------------------------------------------------------------------------------------*/
.topNav {
    padding-bottom: 20px !important;
}

.navBar {
  /*background-color: #363b73 !important;*/
  background-color: #495869 !important; 
  padding:10px !important;
}

.navBar input[type=text]{
  background-color: #fff !important;
  border-radius: 5px !important;
  height: 24px !important;
}

.navBar input[type=text]:focus{
   border-bottom: 1px solid #FFFFFF !important;
   webkit-box-shadow: 0 1px 0 0 #FFFFFF !important;
   box-shadow: none !important;
}

.goog-te-gadget-simple{
	border-radius: 5px !important;
}

nav {
    /*color: #363b73;
    background-color: #363b73 !important;*/
    color: #495869;
    background-color: #495869 !important;
        
-webkit-box-shadow: none !important;
    box-shadow: none !important;
    padding: 10px 0px;
    line-height: inherit !important;
    height: auto !important;
}

nav .navStyles{
	float:right !important;
}


@media only screen and (max-width: 1640px){
	nav .navStyles{
		float:right !important;
		padding-top:40px !important;
		padding-left: 0px !important;
	}
}


nav ul a {
    color: #FFFFFF !important;
    font-family: 'Archivo', sans-serif !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    letter-spacing: 0.3px !important;
    padding: 0 0 0 30px !important;
 	
}

nav ul a:link {
    text-decoration: none !important;
}

nav ul a:hover {
    background-color: transparent !important;
    /*color: #B8E986 !important;*/
    color: #8AAF8E !important;
}

nav .sidenav-trigger {
    color: #ffffff !important;
}


.sidenav ul {
    list-style-type: none !important;
    padding-left: 0px !important;
}

.sidenav li.active {
    background-color: #F2F2EC !important;
}

.sidenav li > a:hover {
    background-color: #F2F2EC !important;
}

.sidenav .collapsible-header:hover, .sidenav.fixed .collapsible-header:hover {
    background-color: #F2F2EC !important;
}

.sidenav .collapsible-body li a:before {
    content: "- ";
}

.sidenav .collapsible li{
	/*border-bottom: 1px solid #363b73 !important;*/
	border-bottom: 1px solid #495869 !important;
}

.sidenav li > a{
	text-decoration:none !important;
}

.sidenav li > a:hover{
	text-decoration:underline !important;
}



.sidenav .collapsible-body li {
    border-bottom: none !important;
}

.sidenav .collapsible-body li > a {
    font-size: 12px !important;
    height: auto !important;
    line-height: initial !important;
    padding: 7px 32px !important;
}


.sidenav .collapsible li > a {
    background-color: transparent;
    border: none;
    line-height: inherit;
    height: inherit;
    padding: 0 16px;
    font-size: 12px !important;

}

.dropdown-content{
  width: auto !important;
  left: 100 !important;
  top: auto !important;
  height: auto !important;
  padding: 30px !important;
  background-color: #F2F2EC !important;
}

.dropdown-content:after {
  bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(242, 242, 236, 0);
	border-bottom-color: #F2F2EC;
	border-width: 30px;
	margin-left: -30px;
}


.dropdown-content p {
    /*color: #363b73 !important;*/
    color: #495869 !important;
    line-height: normal !important;
    margin-bottom: 5px !important;
    margin-top: 5px !important;
    font-weight: bold;
}

.dropdown-content p strong{
    /*color: #363b73 !important;*/
    color: #495869 !important;
    line-height: normal !important;
  /*line-height: 140% !important;*/
  margin-bottom: 5px !important;
    margin-top: 5px !important;
    color: #000000;
    font-family: 'Archivo', sans-serif !important;
    font-size:14px !important;
    font-weight: 700 !important;
    letter-spacing: 0.3px !important;
}

.dropdown-content li {
 min-height:auto !important;
  color: #000000 !important;
    font-family: 'Archivo', sans-serif !important;
    font-size:12px !important;
    font-weight: 400 !important;
    letter-spacing: 0.3px !important;
    line-height: 200% !important;
 
}

.dropdown-content li, .dropdown-content li a:link, .dropdown-content li a:visited, .dropdown-content li a:active {
 min-height:auto !important;
  color: #000000 !important;
    font-family: 'Archivo', sans-serif !important;
    font-size:12px !important;
    font-weight: 400 !important;
    letter-spacing: 0.3px !important;
    line-height: 200% !important;
  padding: 0px !important;
 
}

.dropdown-content li a:hover{
 min-height:auto !important;
  color: #000000;
    font-family: 'Archivo', sans-serif !important;
    font-size:12px !important;
    font-weight: 400 !important;
    letter-spacing: 0.3px !important;
    line-height: 200% !important;
  text-decoration: underline !important;
 
}

.dropdown-content li:hover, .dropdown-content li.active{
    background-color: transparent !important;
}



.menuForeclosure, menuForeclosure a:link, menuForeclosure a:active, menuForeclosure a:visited{
    background-color:#DBDFA3;
    /*border: 2px solid #363c74; */
    border: 2px solid #495869; 
    width: 150px; 
    margin-left: 5px; 
    margin-bottom: 10px;
    text-decoration:none;
}
 menuForeclosure a:hover{
    background-color:#DBDFA3;
    /*border: 2px solid #363c74; */
    border: 2px solid #495869; 
    width: 150px; 
    margin-left: 5px; 
    margin-bottom: 10px;
    text-decoration:underline;
}

.menuForeclosure p {
    padding-left: 3px;
    padding-top: 3px;
}

.menuForeclosure li {
    list-style-image: url("https://www.mainehousing.org/images/default-source/graphics/lightbluebullet.png");
    padding-bottom: 10px;
    /*color:#363C74; */
    color:#495869;    
    padding-left:3px;
    text-align:left !important;

}



.breadcrumb {
    background-color: transparent !important;
    border-radius: 0px !important;
    border-bottom: 1px solid #F2F2EC;   
    padding: 20px !important;
    margin-left: 20px !important;
  margin-bottom:50px !important;
  color: #495869 !important;
    font-family: 'Archivo', sans-serif !important;
    font-size: 40px !important;
    font-weight: 700 !important;
    line-height: 120% !important;
}

ul.breadcrumb {
    padding-left: 0px !important;
    margin: 2.8rem 0 1.68rem 0;
}

.pageTitle{
	margin-bottom:50px !important;
}
    .pageTitle H1 {
        padding-left: 0px !important;
        padding-top: 2.8rem !important;
        margin: 0 0 1.68rem 0;
    }


  
/*-----------------------------------------------------------------------------------------*/
/* GOOGLE TRANSLATE GADGET STYLES*/
/*-----------------------------------------------------------------------------------------*/



.goog-te-gadget-simple{
	border-radius: 5px !important;
}

#google_translate_element {
  margin-right: 10px; !important; 
}

.goog-te-gadget-simple {
  padding-left: 6px !important;
  padding-right:6px !important;
}

.goog-te-gadget-simple .goog-te-menu-value{
    color: #000 !important;
  /*display: inherit !important;*/
  display: none !important;
}

.goog-te-gadget-simple .goog-te-menu-value nav ul a {
    padding: 0px !important;
    display: initial !important;
}

.goog-te-menu-value nav ul a {
  display: inherit !important;
  font-size: 12px !important;
  font-weight: 500 !important;
  letter-spacing: 0px !important;
}

.goog-te-menu-value {
font-size: 12px !important;
  font-weight: 500 !important;
  letter-spacing: 0px !important;
}

/*-----------------------------------------------------------------------------------------*/
/* BOOTSTRAP RESETS*/
/*-----------------------------------------------------------------------------------------*/



.container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
}



/*-----------------------------------------------------------------------------------------*/
/* MATERIALIZE RESETS*/
/*-----------------------------------------------------------------------------------------*/

H4.card-title {
   color: #495869 !important;
   margin-bottom: 0px !important;
}

.card .card-image .card-title {
    padding: 10px 15px !important;
    background-color: rgba(255, 255, 255, 0.7) !important;
    width: 100% !important;
}

.card-title-link{
   color: #495869  !important;
}



.bx-wrapper {
    -moz-box-shadow: !important;
    -webkit-box-shadow: !important;
    box-shadow: none !important;
    border: 0px solid #fff !important;
    background: transparent !important;
    margin-bottom: 0px !important; 
    margin-right: 0px !important;
}

.bx-wrapper .bx-pager{
    /*background-color: #363b73 !important;*/
    background-color: #495869 !important;
    padding-bottom: 12px !important;
    padding-top: 8px !important;
  
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  position: initial !important;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
    background:#B8E986 !important;
}


.bx-wrapper .bx-pager.bx-default-pager a {
    background:#FFFFFF !important;
}

.bx-wrapper .bx-controls-direction a {
    z-index: 9990 !important;
}

.form-group input[type=text]:not(.browser-default), input[type=email]:not(.browser-default){
  border: 1px solid #9e9e9e;
}



/*-----------------------------------------------------------------------------------------*/
/* STYLES*/
/*-----------------------------------------------------------------------------------------*/


.icon-bar {
    padding: 5px;
    width: 130px;
    position: fixed;
    z-index:9999;
}

/* Style the icon bar links */
.icon-bar a {
   display: block;
    margin: 0 0.5em;
}


.bannerCovid {
  border: 2px solid #f3c766 !important; 
  background-color: #f3c766 !important; 
  color: #495869 !important; 
  font-weight:  bold !important;
  font-size: 20px !important; 
  text-align: center !important; 
  padding:20px !important;
}


.bannerCovid:hover {
  border: 2px solid #f3c766 !important; 
  background-color: #ffffff !important; 
  color: #495869 !important; 
  font-weight:  bold !important;
  font-size: 20px !important; 
  text-align: center !important; 
  padding:20px !important;
}

.card.landingFeature {
    box-shadow: 
    	2px 10px 8px rgb(0 0 0 / 20%), 
    	2px 10px 8px rgb(0 0 0 / 20%), 
    	2px 10px 8px rgb(0 0 0 / 20%);
}


.slider {
    position: relative;
    height: 600px !important;
    width: 100% !important;
}

.slider .slides {
    height: 600px !important;
}



.findInfoSelect {
  width: 150px !important;
    overflow: hidden;
    white-space: pre;
    text-overflow: ellipsis;
    -webkit-appearance: AUTO !IMPORTANT;
    height: AUTO !IMPORTANT;
    float: left !important;
  margin-right: 10px !important;
}

.imgLogo
{
  float: left !important;
  width: 300px;
  height: 60px;
  background-image: url('https://www.mainehousing.org/images/default-source/logos/mshalogoreverse.png') !important;
  background-repeat: no-repeat;
  margin-top: 10px;
  background-size: 300px 60px;
}



.divResources strong {
    font-weight: bold;
    /*color: #363B73;*/
    color: #495869;
}

.divResources a:link, .divResources a:visited, .divResources a:active {
    font-family: verdana;
    /*color: #363B73 !important;*/
    color: #495869 !important;
    text-decoration: none !important;
}

.divResources a:hover {
    text-decoration: underline !important;
}





.divSearch {
  display:none !important;
}

.searchBox{
  background-image:url('https://www.mainehousing.org/images/default-source/graphics/searchcircle_sm.png');
  background-repeat:no-repeat;
  /*background-position:98% !important;*/
  background-position:50% !important;
  padding-left:20px;
  background-color: #FFFFFF !important;
}

.searchBox:focus{
  background-image:url('https://www.mainehousing.org/images/default-source/graphics/searchcircle_sm.png');
  background-repeat:no-repeat;
  background-position:98% !important;
 }

.searchBoxMobile{
    background-image: url(https://www.mainehousing.org/images/default-source/graphics/searchcircle_sm.png);
    background-repeat: no-repeat;
    background-position: 2% !important;
    /*border: 1px solid #363B73 !important;*/
    border: 1px solid #495869 !important;
    margin: 10px !important;
    width: 80% !important;
    padding-left: 25px !important;
}



input#txtSearch{
  width:20% !important;
  margin-right: 10px;
 border: none !important;
  height: 1.85rem;
  border-radius: 5px !important;
  
  -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}


input#txtSearch:focus{
  width:100% !important;
  margin-right: 10px;
}




.row {
   margin-bottom: auto !important;
}



.listGreenBullets li{
  	list-style-image: url("https://www.mainehousing.org/images/default-source/graphics/bullets/bulletgreen_gr.png");
  	padding-bottom: 14px;
  	margin-left: 20px !important;
}

.listYellowBullets li{
  	list-style-image: url("https://www.mainehousing.org/images/default-source/graphics/bullets/bulletyellow_gr.png");
  	padding-bottom: 14px;
  	/*margin-left: 20px !important;*/
}

.listLtBlueBullets li{
  	list-style-image: url("https://www.mainehousing.org/images/default-source/graphics/bullets/bulletltblue_gr.png");
  	padding-bottom: 14px;
  	margin-left: 20px !important;
}

.listDkBlueBullets li{
  	list-style-image: url("https://www.mainehousing.org/images/default-source/graphics/bullets/bulletdkblue_gr.png");
  	padding-bottom: 14px;
  	margin-left: 20px !important;
}



.HR_PageTitle{
  display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #F2F2EC;
    margin: 1em 0;
    padding: 0;
    padding-bottom: 25px;
}

.listPartners li {
    padding-bottom: 5px;
    text-decoration: none;
    text-align: left;
    list-style-type: disc !important;
    margin-left: 20px !important;
}









.bx-wrapper {
    -moz-box-shadow: !important;
    -webkit-box-shadow: !important;
    box-shadow: none !important;
    border: 0px solid #fff !important;
    background: transparent !important;
    margin-bottom: 0px !important; 
    margin-right: 0px !important;
}

.bx-wrapper .bx-pager{
    /*background-color: #363b73 !important;*/
    background-color: #495869 !important;
    padding-bottom: 12px !important;
    padding-top: 8px !important;
  
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  position: initial !important;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
    background:#B8E986 !important;
}


.bx-wrapper .bx-pager.bx-default-pager a {
    background:#FFFFFF !important;
}

H4.card-title {
   color: #FFFFFF !important;
   margin-bottom: 0px !important;
   font-size: 16px !important;
}

H4, H4 a:link, H4 a:visited, H4 a:active  {
  font-size: 16px !important;
}


H4 a:hover {
  font-size: 16px !important;
}



H4 a.card-title-link {
   color: #495869 !important;
   margin-bottom: 0px !important;
}


.card .card-image .card-title {
    padding: 10px 15px !important;
    background-color: rgba(255, 255, 255, 0.7) !important;
    width: 100% !important;
}

.card-title-link{
   color: #495869  !important;
}


.mySelect {
    width: 150px !important;
   overflow: hidden;
   white-space: pre;
   text-overflow: ellipsis;
   -webkit-appearance: none;
   height: 1.75rem !important;
   float: left !important;
   margin-right: 10px !important;
}

.mySelect option {
  border: solid 1px #DDDDDD;
}

.btn-xsmall {
   height: 20px !important;
    line-height: 20px !important;
    font-size: 13px !important;
    border-radius: 25px !important;
    padding: 3px 10px !important;
    /*background-color: #AFD537 !important;*/
    background-color: #F3C766 !important;
    color: #3F457D !important;
    text-transform: uppercase !important;
    font-family: lato !important;
    font-weight: 900 !important;
    letter-spacing: 1px !important;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50) !important;
}

.btnBlue {
  /*background-color: #363b73;*/
  background-color: #495869;
  color: #FFFFFF !important;
  text-decoration: none !important;

}

.btnBlue:hover {
  background-color: #BCC0D6;
  color: #495869 !important;

}


.btnYellow {
    background-color: #F3C766 !important;
    color: #495869 !important;
    font-weight: bold !important;
    text-decoration: none !important;
}


.btnYellow:hover {
  background-color: #495869 !important;
  color: #F3C766 !important;
  font-weight: bold !important;
  text-decoration: none !important;
}


.subTitle {
  font-family:lato !important;
  font-size: 18px !important;
  line-height: 140% !important;
  font-weight: 700 !important;
  letter-spacing: 0.3px  !important;  
}

.textBlue {
  /*color: #363B73 !important;*/
  color: #495869 !important;
}

.white-text strong {
  color: #FFFFFF !important;
  font-weight: 800 !important;
  
}


.ratesHeader {
    border-bottom: 2px solid #495869;
    font-weight: bold;
    color: #495869 !important;
    font-family: Verdana;
    font-size: 14px;
    text-align: center;
    padding: 5px;
}

.TEXTNewsHeadline, .TEXTNewsHeadline a:link, .TEXTNewsHeadline a:visited, .TEXTNewsHeadline a:active {
    font-family: Arial;
    color: #495869;
    font-size: 14px;
    font-weight: bold;
}

.TEXTNewsRelease {
    font-family: Arial;
    color: #495869;
    font-size: 14px;
}

.TEXTFeatureTitleBlue, .TEXTFeatureTitleBlue a:link, .TEXTFeatureTitleBlue a:visited, .TEXTFeatureTitleBlue a:active {
    font-family: Arial;
    color: #495869;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

    .TEXTFeatureTitleBlue a:hover {
        font-family: Arial;
        color: #363C74;
        font-size: 14px;
        font-weight: bold;
        text-decoration: underline;
    }

.TEXTSubTitleGray {
    font-family: Verdana;
    color: #666666;
    font-size: 12px;
}


.listCounties ul {
    width: 68em;
}

    .listCounties ul li {
        float: left;
        width: 13em;
    }

.listCounties br {
    clear: left;
}  


/*-----------------------------------------------------------------------------------------*/
/* MEDIA QUERIES*/
/*-----------------------------------------------------------------------------------------*/


@media only screen and (min-width: 1325px){
  nav {
    height: auto !important;
  }
}

@media only screen and (min-width: 601px) {
	nav {
    height: auto !important;		
    /*height: 56px !important;*/
	}
	nav.nav-extended .nav-wrapper {
   		min-height: normal !important;
	}
  
	nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i {
		height: auto !important;
	    	/*line-height: 56px !important;
  	        */
        }

	.navbar-fixed {
		/*height: 56px !important;*/
	}

}


@media only screen and (max-width: 1200px){

.slider {
    position: relative;
    height: 400px !important;
    width: 100% !important;
}

  .slider .slides {
    height: 400px !important;
}
  
}


@media only screen and (max-width: 900px){

.slider {
    position: relative;
    height: 300px !important;
    width: 100% !important;
}

  .slider .slides {
    height: 300px !important;
}
  
}

@media only screen and (min-width: 993px){
nav {
    height: auto !important;
  }
}


@media only screen and (max-width: 700px){

.slider {
    position: relative;
    height: 200px !important;
    width: 100% !important;
}

  .slider .slides {
    height: 200px !important;
}
  
}



@media only screen and (min-width: 601px)
nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i {
    line-height: initial !important;
}

@media only screen and (min-width: 601px)
nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i {
    height: 56px !important;
    line-height: initial !important;
}


@media only screen and (max-width: 600px){
  #footerRight{ 
    text-align: left !important;
    margin-top: 20px !important; 
  }
    
}



@media only screen and (max-width: 600px){
  
	.card .card-image .card-title {
    		background-color: rgba(54, 60, 116, 0.7) !important;
	}

	.card-title-link{
   		color: #FFFFFF  !important;
	}

	H4 a.card-title-link {
   		color: #FFFFFF !important;
}
    
}


